li .prev{
display: none
}

li .next {
display: none
}

.stButton .facebook { background-image: url("../images/icons/icon-facebook.png") !important; }
.stButton .facebook:hover { background-image: url("../images/icons/icon-facebook-hover.png") !important; }
.stButton .twitter { background-image: url("../images/icons/icon-twitter.png") !important; }
.stButton .twitter:hover { background-image: url("../images/icons/icon-twitter-hover.png") !important; }
.stButton .linkedin {background-image: url("../images/icons/icon-linkedin.png") !important; }
.stButton .linkedin:hover {background-image: url("../images/icons/icon-linkedin-hover.png") !important; }
.stButton .sharethis { background-image: url("../images/icons/icon-sharethis.png") !important; }
.stButton .sharethis:hover { background-image: url("../images/icons/icon-sharethis-hover.png") !important; }
.stButton { width: 34px !important; }

.stButton .chicklets {
    background-repeat: no-repeat !important;
    padding-left: 29px !important;
    padding-right: 21px !important;
    white-space: nowrap !important;
    font-family: Verdana,Helvetica,sans-serif !important;
    font-size: 11px !important;
    display: inline-block !important;
    height: 34px !important;
    line-height: 20px !important;
}

.adlogic_job_results .position {
	background: #fff;
	border: none !important;
	margin: 20px 0px !important;
	padding: 30px 0px !important;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	font-style: normal !important;
	font-weight: 400 !important;
	line-height: 22px !important;
	font-size: 17px  !important;
}
.adlogic_job_results .position.with-border {
	border: 1px solid rgba(209, 209, 209, 0.75) !important;
	margin-left: -15px !important;
	margin-right: -15px !important;
	padding: 20px 15px !important;
}
.adlogic_job_results .position:hover {
	margin: 20px 0px !important;
	padding: 30px 0px !important;
	-webkit-border-radius: 25px;
	-moz-border-radius: 25px;
	border-radius: 25px;
	font-style: normal !important;
	font-weight: 400 !important;
	line-height: 22px !important;
	font-size: 17px  !important;
}


.adlogic_job_results h2 {
font-family: 'Maquette' !important;
font-size: 30px !important;
font-weight: 600 !important;
color: #323232 !important;
text-decoration: none !important;
}

.adlogic_job_results h2 a {
font-family: 'Maquette' !important;
font-size: 30px !important;
font-weight: 600 !important;
color: #323232 !important;
text-decoration: none !important;
}

.adlogic_job_results h2 a:hover {
font-family: 'Maquette' !important;
font-size: 30px !important;
font-weight: 600 !important;
color: #323232 !important;
text-decoration: none !important;
}

.adlogic_job_results h4 {
font-family: 'Maquette';
margin-top: 18px;
font-size: 16px;
line-height: 1;
font-weight: 400;
color: #979797;
}

.adlogic_job_results h5 {
font-family: 'Maquette';
margin-top: 18px;
font-size: 16px;
line-height: 26px;
    font-weight: 600;
color: #4abee0;
}

.adlogic_job_results h5 a {
font-family: 'Maquette';
margin-top: 18px;
font-size: 16px;
line-height: 26px;
    font-weight: 600;
color: #4abee0;
}

.adlogic_job_results h5 a:hover {
font-family: 'Maquette';
margin-top: 18px;
font-size: 16px;
line-height: 26px;
    font-weight: 600;
color: #4abee0;
}

.adlogic_job_results .date {
    font-style: normal !important;
    clear: both;
}

.adlogic_job_results h2 a:hover {
font-family: 'Maquette';
font-size: 30px;
    font-weight: 400;
color: #323232;
text-decoration: none !important;
}

.ajb_job_content p {
	font-weight: 400; 
	line-height: 22px;
    font-size: 17px;
}

.ajb_standout_bullets {
	font-weight: 400; 
	line-height: 22px;
    font-size: 17px;
}

.adlogic_job_results .position.with-border:hover {
    margin-left: -15px !important;
    margin-right: -15px !important;
    padding: 20px 15px !important;
}


.jobs-header h1 {text-transform: capitalize;}



/* Job Alert Modal */

.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 9999; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}



/* Modal Content/Box */

.modal-job-alert {
    background-color: #fefefe;
    margin: 8% auto;
    padding: 43px;
    border: 1px solid #888;
    width: 440px;
    border-top: 5px solid #1979a9;
    border-bottom: 10px solid #1979a9;
}

.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

.ajb-alerts-widget h2 {
    font-family: 'Maquette';
    font-size: 30px;
    font-weight: 700;
    color: #323232;
    text-decoration: none !important;
    margin-bottom: 40px;
}

.ajb-alerts-widget label {
    color: #333;
    font-weight: 400 !important;
    line-height: 22px;
    font-size: 17px;
}

.ajb-alerts-widget input {
    display: block;
	width: 300 !important;
    padding: 5px;
    font-size: 13px;
    color: #666666;
    margin-top: 5px;
  }

.ajb-alert-field label {
	display: block;
}

.ajb-alert-field input {
	display: block;
}



.ajb-rightcol {
	display: none;
}

#adlogic_job_application_complete {
	background: rgb(69, 69, 69);
    padding: 1px 15px 10px;
    color: rgb(255, 255, 255);
    height: 130px !important;
    margin: 10px 0px 20px;
}


/* Media Queries */

@media (max-width: 1224px) {

#adlogic_job_application_complete {
	background: rgb(69, 69, 69);
    padding: 1px 15px 10px;
    color: rgb(255, 255, 255);
    height: 198px !important;
    margin: 10px 0px 20px;
}
}

@media (max-width: 991px) {
	div#job_logo {
	    border: 1px solid #fff;
	    border-radius: 6px;
	    text-align: left !important;
	    margin-top: 12px !important;
	    min-height: 120px !important;
	   margin-bottom: -20px;
	}
	header span.ajb_submit-cv ul, header span.ajb_job-alert ul {
    display: table !important;
    margin-top: 11px !important;
    margin-bottom: 2px !important;
	}
}




@media (max-width: 900px) {
.adlogic_job_attachments {display: table !important; margin-top: 20px !important; margin-bottom: 5px !important;}
}

@media (max-width: 768px) {
#adlogic_job_application_complete {
	background: rgb(69, 69, 69);
    padding: 1px 15px 10px;
    color: rgb(255, 255, 255);
    height: 120px !important;
    margin: 10px 0px 20px;
}
}


@media (max-width: 600px) {
	header span.ajb_submit-cv ul, header span.ajb_job-alert ul {
    display: table !important;
    margin-top: 5px !important;
    margin-bottom: 2px !important;
	}

	.position span.ajb_location ul, .position span.ajb_classification ul, .position span.ajb_new ul {
		display: table !important;
	    margin-top: 5px !important;
	    margin-bottom: 5px !important;
	}

	.position span.ajb_location ul li, .position span.ajb_classification ul li, .position span.ajb_new ul li {
		margin: 10px 20px 0px 0px;
	}


	.adlogic_job_details_container div.adlogic_social_sharing_container,
	.adlogic_job_details_container div#adlogic_social_sharing_container {
	    top: 0px;
	    float: none !important;
	    margin-bottom: 20px;
	}

	.adlogic_job_attachments {
	margin-left: 0px;
	margin-top: 10px;
	}

	.adlogic_job_details_container div.adlogic_social_sharing_container .ajb_social_sharing_site,
	.adlogic_job_details_container div#adlogic_social_sharing_container .ajb_social_sharing_site {
	        float: none !important;
	        margin-bottom: 20px;
	}
	.adlogic_job_details_button_bar { display: display: table !important; margin-top: 5px !important; margin-bottom: 5px !important; }
	.adlogic_classif_div {display: table !important; margin-top: 5px !important; margin-bottom: 5px !important;}
	.adlogic_location_div {display: table !important; margin-top: 5px !important; margin-bottom: 5px !important;}
	.adlogic_new_ad_div {display: table !important; margin-top: 5px !important; margin-bottom: 5px !important;}
	.adlogic_job_attachments {display: table !important; margin-top: 20px !important; margin-bottom: 5px !important;}
	td.attachment:before { content: url(images/icon-download.png); margin-right: 0px important;}
	.modal-job-alert {
		background-color: #fefefe;
		margin: 8% auto;
		padding: 43px;
		border: 1px solid #888;
		width: 400px;
		border-top: 5px solid #1979a9;
		border-bottom: 10px solid #1979a9;
	}
	.ajb-alerts-widget input {
	    display: block;
	    width: 100% !important;
	    padding: 5px;
	    font-size: 13px;
	    color: #666666;
	    margin-top: 5px;
	  }
	}



@media (max-width: 557px) {
#adlogic_job_application_complete {
	background: rgb(69, 69, 69);
    padding: 1px 15px 10px;
    color: rgb(255, 255, 255);
    height: 158px !important;
    margin: 10px 0px 20px;
	}
}



@media (max-width: 400px) {
	.modal-job-alert {
		background-color: #fefefe;
		margin: 6% auto;
		padding: 43px;
		border: 1px solid #888;
		width: 291px;
		border-top: 5px solid #1979a9;
		border-bottom: 10px solid #1979a9;
	}
	.ajb-alerts-widget input {
	    display: block;
	    width: 100% !important;
	    padding: 5px;
	    font-size: 13px;
	    color: #666666;
	    margin-top: 5px;
	  }
}
